@charset "UTF-8";
/* CSS Document */

#headerLeft li {
	display:inline;
	padding-right:20px;
}

.topNav li {
	float:right;
	padding-left:6px;
	display:inline;
}

ul.topNav a:link {
	color:#6f6f6e;
}

ul.topNav a:visited {
	color:#6f6f6e;
}

ul.topNav a:hover {
	color:#c51625;
}

ul.topNav a:active {
	color:#c51625;
}

#headerRight a:link {
	color:#6f6f6e;
}

#headerRight a:visited {
	color:#6f6f6e;
}

#headerRight a:hover {
	color:#c51625;
}

#headerRight a:active {
	color:#c51625;
}

#navLeft li {
	line-height:30px;
	display:block;
	border-bottom:dotted 1px #c51625;
	width:230px;
}

#navLeft li.rex-last {
	border-bottom:0px;
}

#navLeft li.rex-first {
	border-top:dotted 1px #c51625;
}

#navLeft li a:link {
	color:#6f6f6e;
	display:block;
	text-decoration:none;
	background-color:none;
	padding-left:5px;
}

#navLeft li a:active {
	color:#c51625;
	text-decoration:none;
	display:block;
	padding-left:5px;
}

#navLeft li.rex-normal a:link {
	color:#6f6f6e;
	text-decoration:none;
}

#navLeft li.rex-normal a:visited {
	color:#6f6f6e;
	text-decoration:none;
}

#navLeft li.rex-normal a:hover {
	color:#c51625;
	text-decoration:none;
}

#navLeft li.rex-normal a:active {
	color:#c51625;
	text-decoration:none;
}

#navLeft li.rex-current a:link {
	color:#c51625;
	text-decoration:none;
}

#navLeft li.rex-current a:visited {
	color:#c51625;
	text-decoration:none;
}

#navLeft li.rex-current a:hover {
	color:#c51625;
	text-decoration:none;
}

#navLeft li.rex-current a:active {
	color:#c51625;
	text-decoration:none;
}

#navLeft li a:hover {
	color:#c51625;
	text-decoration:none;
	background-color:#f1f1f1;
	display:block;
	padding-left:5px;
}

#navLeft li a:visited {
	color:#6f6f6e;
	text-decoration:none;
	background-color:none;
	display:block;
	padding-left:5px;
}

#navLeft li.rex-current {
	color:#c51625;
	background-color:#f1f1f1;
}

#footerLeft a:link {
	color:#6f6f6e;
}

#footerLeft a:visited {
	color:#6f6f6e;
}

#footerLeft a:hover {
	color:#c51625;
}

#footerLeft a:active {
	color:#c51625;
}